<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJI4HSx1r3wlG5smy3yTiovSIYVatNiWJ1yLjOx7m4v1VDToNpxIgBhhDLthtYswxZ4kdOihcCwWkuYe7gUYrk7/g1XLXSZ8YCg==</string>
</map>
